html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,blockquote,fieldset,input
	{
	margin: 0;
	padding: 0;
}

body {
	font-family: Arial;
	font-size: 12.5px;
	color: #2D2D2D;
	line-height:22px;
	font-stretch:wider;
}

a {
	color: #000000;
	text-decoration: none;
}

a:hover {
	color: #448CCB;
	text-decoration: none;
}

a:link {
	color: #448CCB;
	text-decoration: none;
}
img {
	border: 0;
}

h1,h2,h3,h4,h5,h6 {
	font-size: 140%;
}

ul {
	list-style-position: inside;
}

/* common class */
.clear {
	clear: both;
}

.hand {
	cursor: pointer;
	_cursor: hand;
}

.bold {
	font-weight: bold;
}

/* main page */

#main_bg1 {
	background: url(images/main_top.png) no-repeat center;
}
#main_bg2 {
	background: url(images/main_main.png) no-repeat center;
}
#main_bg3 {
	background: url(images/main_main2.png) no-repeat center;
}
#main_bg4 {
	background: url(images/main_clients.png) no-repeat center;
}
#main_bg5 {
	background: url(images/main_footer.png) no-repeat center;
}

#nav {
	width: 630px;
	height: 36px;
	float: left;
/*	position: relative;*/
}

#nav #navlist li {
	display: inline;
}

#nav #navlist li a {
	float: left;
	height: 36px;
	width:693px;
	overflow: hidden;
	display: inline;
	background: url(../images/menu.png) no-repeat;
	cursor: pointer;
	_cursor: hand;
}

#nav #navlist li#li-1 a {
	width: 98px;
	height: 36px;
	background-position: 0 0;
}

#nav #navlist li#li-2 a {
	width: 124px;
	height: 36px;
	background-position: -98px 0;
}

#nav #navlist li#li-3 a {
	width: 148px;
	height: 36px;
	background-position: -222px 0;
}

#nav #navlist li#li-4 a {
	width: 133px;
	height: 36px;
	background-position: -370px 0;
}

#nav #navlist li#li-5 a {
	width: 127px;
	height: 36px;
	background-position: -503px 0;
}

#nav #navlist li#li-1 a:hover {
	width: 98px;
	height: 36px;
	background-position: 0 -36px;
}

#nav #navlist li#li-2 a:hover {
	width: 124px;
	height: 36px;
	background-position: -98px -36px;
}

#nav #navlist li#li-3 a:hover {
	width: 148px;
	height: 36px;
	background-position: -222px -36px;
}

#nav #navlist li#li-4 a:hover {
	width: 133px;
	height: 36px;
	background-position: -370px -36px;
}

#nav #navlist li#li-5 a:hover {
	width: 127px;
	height: 36px;
	background-position: -503px -36px;
}

#nav #navlist li#li-1-up a {
	width: 98px;
	height: 36px;
	background-position: 0 -36px;
}

#nav #navlist li#li-2-up  a {
	width: 124px;
	height: 36px;
	background-position: -98px -36px;
}

#nav #navlist li#li-3-up a  {
	width: 148px;
	height: 36px;
	background-position: -222px -36px;
}

#nav #navlist li#li-4-up  a {
	width: 85px;
	height: 36px;
	background-position: -2370px -36px;
}

#nav #navlist li#li-5-up a {
	width: 127px;
	height: 36px;
	background-position: -455px -36px;
}

